@charset "UTF-8";
/* CSS Document */


/* 1200+  */
/****************************/
/* REGULAR					*/
/****************************/

@media (min-width: 1300px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container { width:1000px;}

}

@media (min-width: 1200px) and (max-width: 1300px) {
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container { width:1000px;}
	
		.truck {
	margin-top:-250px;
	margin-bottom:30px;
	z-index:9999;
}

}

/* 992 <-> 1300  */
/****************************/
/* IPAD LANDSCAPE 			*/
/****************************/

@media (min-width: 992px) and (max-width: 1200px) {
	
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container		{ width:1000px;}
	
	.footer {
		position:absolute;
		bottom:0;
	}
	.soon_shell { min-height:5px;}
}


/****************************/
/* 740 <-> 992  IPAD (P)
/****************************/

@media (min-width: 740px) and (max-width: 992px) {
	
	.mobile-show	{ display:none;}
	.mobile-hide	{ display:block;}
	
	.container 		{ width:740px;}
	
	.footer {
		position:absolute;
		bottom:0;
	}
	.soon_shell { min-height:5px;}
	
	.vidplayer {
	border:10px solid #fff;
	margin-top:-190px;
}

.vidplayer iframe {
	width:700px;
	height:394px;
}

	h1 { font-size:35px;}
	
	.bg-white {
		padding: 0 15px;
		margin:0 20px;
	}
	
	p, article p, article li, label, input, textarea {
		font-size:16px;
	}
	
	h2 { font-size:22px; margin-bottom:0px;}
	
	.regions h1 { margin:0 0 15px;}
	
}


/****************************/
/* 480 <-> 750 IPHONE (L)
/****************************/

@media (min-width: 480px) and (max-width: 740px) {
	.mobile-show	{ display:block;}
	.mobile-hide	{ display:none;}
	
	.container 		{ width:480px;}
	
	.footer {
		position:absolute;
		bottom:0;
	}
	.soon_shell { min-height:5px;}
	
	.vidplayer {
	border:10px solid #fff;
	margin-top:-120px;
}

.vidplayer iframe {
	width:440px;
	height:239px;
}

	h1 { font-size:35px;}
	
	.bg-white {
		padding: 0 15px;
		margin:0 20px;
	}
	
	p, article p, article li, label, input, textarea {
		font-size:16px;
	}
	
	h2 { font-size:22px; margin-bottom:0px;}
	
	.regions h1 { margin:0 0 15px;}
}

/****************************/
/* IPHONE PORTRAIT 			*/
/****************************/

@media (max-width: 480px) {
	
	.truck {
	margin-top:-150px;
	margin-bottom:30px;
	z-index:9999;
}
	
	.mobile-show	{ display:block;}
	.mobile-hide	{ display:none;}

	.container 		{ width:100%;}
	
	.mobile-center	{ text-align:center;}
	
	.footer {
		position:absolute;
		bottom:0;
	}
	.soon_shell { min-height:5px;}
	
	
.vidplayer {
	border:10px solid #fff;
	margin-top:-70px;
}

.vidplayer iframe {
	width:350px;
	height:185px;
}

	h1 { font-size:35px;}
	
	.bg-white {
		padding: 0 15px;
		margin:0 20px;
	}
	
	p, article p, article li, label, input, textarea {
		font-size:16px;
	}
	
	h2 { font-size:22px; margin-bottom:0px;}
	
	.regions h1 { margin:0 0 15px;}

}